Welcome guest, is this your first visit? Click the "Create Account" button now to join.
Page 3 of 4 FirstFirst 1234 LastLast
Results 21 to 30 of 37
  1. #21
    Junior Member
    Join Date
    Mar 2016
    Location
    idho of usa
    Posts
    1
    Rep Power
    0

    Default

    I want to use chinese tts!Why not?

  2.    Advertissements


  3. #22
    Pro-Member
    Join Date
    Aug 2014
    Location
    Romania
    Posts
    247
    Rep Power
    28

    Default

    I use 15.4.14 instead of 15.6.7 which sometimes is crashing on my S5. I don't know why, but latest final version on Google Play is 16.0.9.

    9vf4av

  4. #23
    Master asprin624's Avatar
    Join Date
    Aug 2009
    Location
    Belgium
    Age
    68
    Posts
    509
    Rep Power
    152

    Default

    @rootgps,

    The bottom line is what every works for you use it.

    There are some many problems with this app.


    v15.4.14 is a very stable version.

  5. #24
    Master
    Join Date
    Nov 2008
    Posts
    85
    Rep Power
    72

    Default

    I have currently this version installed, and I want to go back to 15.6.7.
    What do I need to remove from 16.0.10 from phone ?

    I suppose I can leave the maps, but what about the WCL ? Do I need to put on the 15.6.7 WCL again when I want to new 16.0.10 maps ?

    Thanks !

    Pat357
    :vac: :005:

  6. #25
    Master
    Join Date
    Nov 2008
    Posts
    85
    Rep Power
    72

    Default

    Rolled back from 16.0.10 to 15.6.7, but even the new maps were present from the 16.0.10 install, version 15.6.7 insisted on installing "updated" maps as the app called it.
    None of the 2015.12 maps were recognised by 15.6.7, except Vatican -

    Now I ended up with all the TA maps from both 2015.12 and 2015.09 in my maps folder

    How to properly update the maps for 15.6.7 to 2015.12 ?

    step by step instructions please...

    Thank you !
    :vac: :005:

  7. #26
    Member
    Join Date
    Jan 2016
    Location
    Italy
    Posts
    18
    Rep Power
    0

    Default

    the new map 2015.12 don't work with your version i think for the new map you have to use 16.0.9 or 16.0.10 and use sygic mapsdownloader in the other thread for get it.if you already have it put the maps in the folder of sygic maps.
    Last edited by MasterMatteo; 16th March 2016 at 20:11.

  8. #27
    Member
    Join Date
    Jan 2016
    Location
    Italy
    Posts
    18
    Rep Power
    0

    Default

    however the version 16.0.10 with maps from sygic mapsdownloader work!
    Last edited by MasterMatteo; 16th March 2016 at 20:16.

  9. #28
    Master
    Join Date
    Nov 2008
    Posts
    85
    Rep Power
    72

    Default

    It was mentioned here that 15.6.7 should work with the TA 2015.12 maps.
    Of course to get the new maps, you can first install 16.0.10 or just easier and faster download the maps using the maps-downloader.

    The TA maps you can download with 15.6.7 are 2015.09, no matter what you do.

    -
    Pat357
    :vac: :005:

  10. #29
    Member
    Join Date
    Jan 2016
    Location
    Italy
    Posts
    18
    Rep Power
    0

    Default

    but how have you seen the new maps don't work with the old version 15.6.7 so if you want it use the last version 16.0.10 or remain at old maps TA 2015.09 easy no?

  11. #30
    Master
    Join Date
    Nov 2008
    Posts
    85
    Rep Power
    72

    Default

    Quote Originally Posted by rootgps View Post
    I use 15.4.14 instead of 15.6.7 which sometimes is crashing on my S5. I don't know why, but latest final version on Google Play is 16.0.9.
    Does Sygic 15.4.14 handle the new TA 2015.12 and other map-types well ?
    I think there's a bug in the TA-2015.09 maps : my house number is 19 and the map only gives 1-2-3.....17-18 . No nr 19 or > 19.
    I live in the center of Antwerpen, not some forgotten unpaved street in no-where-town.

    The 2015.12 map is OK.

    -
    :vac: :005:

 

 
Page 3 of 4 FirstFirst 1234 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
This website uses cookies
We use cookies to store session information to facilitate remembering your login information, to allow you to save website preferences, to personalise content and ads, to provide social media features and to analyse our traffic. We also share information about your use of our site with our social media, advertising and analytics partners.